The only thing I want for Christmas is … a new Nokia Qt SDK with Qt 4.7 and QtMobility 1.1



  • I'm very well aware that there are almost no chances I'll be getting my Christmas wish realised by Nokia. Just wondering what the delay is, Qt 4.7 has been around for a while now.



  • I'm guessing it will come around the same time they push an update with Qt 4.7 for Symbian ^3. I've only been doing Maemo and desktop development and haven't really touched the Qt SDK so I don't really know what I'm talking about ;)



  • After you install the Nokia SDK you can install the latest beta of Qt creator and you can use it to develop mobile applications.... (I am almost sure it worked for me)

    It does not handle the QtMobility 1.1 issue though...



  • Well I'm always using a beta release of QtCreator actually. Installing Qt 4.7 an using it to develop an app is not ideal because You won't be able to publish it to Ovi Store.



  • [quote author="kkrzewniak" date="1291657808"]I'm very well aware that there are almost no chances I'll be getting my Christmas wish realised by Nokia. Just wondering what the delay is, Qt 4.7 has been around for a while now.[/quote]

    +1.

    I understand, though, that the 1.1 version of the Nokia Qt SDK will require some additional time, because not only will include Creator 2.1, but also a well tested Qt 4.7 for Symbian. IIRC, 4.7.0 wasn't ready for Symbian at the same time than the rest of the plattforms.

    I suppose that now that Nokia is using more Qt than ever, next versions of Qt will be very stable.



  • Oh, and (just wishing)... would't be nice we could have MeeGo support too? :)



  • Yes... I asked about that on another thread and got a less "definitive" answer... it doesn't seem that will be on 2.1 ...


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.